CVE Vulnerabilities

CVE-2001-0310

Published: Jun 02, 2001 | Modified: Oct 10, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
2.1 LOW
AV:L/AC:L/Au:N/C:N/I:N/A:P
RedHat/V2
RedHat/V3
Ubuntu

sort in FreeBSD 4.1.1 and earlier, and possibly other operating systems, uses predictable temporary file names and does not properly handle when the temporary file already exists, which causes sort to crash and possibly impacts security-sensitive scripts.

Affected Software

Name Vendor Start Version End Version
Freebsd Freebsd 3.5.1 3.5.1
Freebsd Freebsd 4.1.1 4.1.1

References